[ISN] Even Homeland Security Says Not to Use Internet Explorer

http://mashable.com/2014/04/28/homeland-security-internet-explorer/ By Christina Warren mashable.com 4/28/2014 How scary is the latest Internet Explorer security vulnerability? Even the U.S. government says not to use IE until the browser is fixed. The flaw, which affects Internet Explorer versions 6 and up, allows bad guys to gain complete access to a PC via a malicious website. Dubbed “Operation Clandestine Fox” by the security by the security firm FireEye, the threat is real. And dangerous. The U.S. Department of Homeland Security doesn’t issue security alerts for computer software very often, but this time, it made an exception. Many agencies within the U.S. government use versions of IE. Homeland Security recommends that users or administrators “enable Microsoft EMET where possible” and to “consider employing an alternative web browser until an official update is available.” […]




Facebooktwittergoogle_plusredditpinterestlinkedinmail